IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'BcoMacro_SucEntrega')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'BcoMacro_SucEntrega', 'Banco Macro (Proveedores): Codigo Sucursal de Entrega.','INTEGER',0,'Banco Macro (Proveedores): Codigo Sucursal de Entrega. Se utiliza en la funcion CF_BancoMacro_Proveedores_OP_OPG_TX. La entidad tiene que solicitar al Banco Macro el codigo que le corresponde (Ej. 450)')
END
GO

IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'BcoMacro_NroCtaDeb')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'BcoMacro_NroCtaDeb', 'Banco Macro (Proveedores): Numero de Cuenta de Debito.','INTEGER',0,'Banco Macro (Proveedores): Numero de Cuenta de Debito. Se utiliza en la funcion CF_BancoMacro_Proveedores_OP_OPG_TX. La entidad tiene que solicitar al Banco Macro el codigo que le corresponde (Ej. 0941980077)')
END
GO